## a30dd-user 11 RP1A.200720.012 A305FDDU6CUI3 release-keys
- Manufacturer: samsung
- Platform: universal7904
- Codename: a30
- Brand: samsung
- Flavor: a30dd-user
- Release Version: 11
- Id: RP1A.200720.012
- Incremental: A305FDDU6CUI3
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-GB
- Screen Density: undefined
- Fingerprint: samsung/a30dd/a30:11/RP1A.200720.012/A305FDDU6CUI3:user/release-keys
- OTA version: 
- Branch: a30dd-user-11-RP1A.200720.012-A305FDDU6CUI3-release-keys
- Repo: samsung/a30
